/* _fonts */
	@font-face{font-family: 'arnopr26'; src: url('../fonts/arnopr26-webfont.eot'); src: url('../fonts/arnopr26-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/arnopr26-webfont.woff') format('woff'), url('../fonts/arnopr26-webfont.ttf') format('truetype'), url('../fonts/arnopr26-webfont.svg#webfont') format('svg'); font-weight: normal; font-style: normal;}
	

/* hide text and toggle block: */
.el{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}

/* font-size reset */
html{font-size: 100%; height: 100%;}
body{background: url(../images/body.png) center 0; font-size: 80%; font-family: Verdana, Arial, sans-serif; color: #5d5d5d; text-align: center; height: 100%;}

/* LAYOUT */
#Wrapper{text-align: left; width: 1000px; margin: 0 auto; padding-top: 50px;}

	#Top{position: relative;}
		#Logo{display: block; width: 340px;}
			#Logo img{display: block;}
		#Nav{position: absolute; right: 0; bottom: -3px; background: #fafafa;}
			#Nav li{float: left;}
				#Nav a{display: block; background: #fafafa; border-top: 1px solid transparent; font-family: 'arnopr26', 'Times New Roman', serif; font-size: 1.5em; color: #171717; text-decoration: none; padding: 14px 15px;}
					#Nav a:hover, #Nav a.current, #Nav a.section{position: relative; top: -1px; left: 0; border-top: 1px solid #fafafa; box-shadow: 0 -2px 2px #2C2C2C;}
					#Nav a.current, #Nav a.section{text-decoration: underline; z-index: 4;}
					
	#Page{background: #fafafa; font-size: 1.1em; line-height: 2; padding: 3px 7px 30px; overflow: hidden;}
	
	#Footer{font-size: 1em; font-family: Verdana, Arial, sans-serif; color: #fafafa; padding: 20px 30px;}
		#Bluetwist{position: relative; top: -5px; left: 0; float: right; font-style: italic;}
		
	
/* _Sidebar */
	#Sidebar{float: right; width: 250px; padding-top: 38px; margin-right: 32px;}
		.SidebarItem{margin-bottom: 2em;}

	#SidebarLeft{float: left; width: 250px; padding-top: 38px; margin-left: 32px;}
	#Content.hasSidebar {margin-left: 220px}
	
	
/* _Content */
	#Content{padding: 38px 34px 5px;}

	#MenuTitle {
		font-size: 2em;
	}
	
	
/* _Typo */
	h1, h2, h3, h4, h5{font-family: 'arnopr26', 'Times New Roman', serif; color: #231f20; padding-top: 0.25em;}
	h1{font-size: 3.2em; line-height: 1.5;}
	h2{border-top: 1px solid #a8a9ad; font-size: 2.5em; line-height: 1.5; width: 350px;}
	
	p{margin-bottom: 0.5em;}

	a{color: #a1855e;}
		a:hover{text-decoration: none;}
		
	#Content ul, #Content li{list-style: disc inside;}


/* _misc */
	.more{display: block; text-align: right;}
	
		
	/* _HomePage */
		#MainImage{margin-top: 4px; overflow: hidden;}
		.HomePage #Content{text-align: center; width: 655px; padding: 20px 0 0 20px;}
		.HomePage #Content blockquote{font-style: italic; width: 480px; margin: 0 auto;}
			.HomePage #Content blockquote strong{display: block; font-family: 'arnopr26', 'Times New Roman', serif; font-size: 1.6em; color: #a1855e; font-style: normal; padding-top: 0.2em;}
			
	/* _ProjectPage */
		.ProjectPage #Content{text-align: justify;}
		.ProjectPage h2{border: none;}
		
	/* _ProjectsPage */
		.project{width: 100%; overflow: hidden; margin-bottom: 2em;}
			.project-image{display: block; float: right; margin-left: 15px;}
			
	/* _ContactPage */
		form{float: right; width: 540px; margin: 0 0 25px 40px;}
			label{color: #323232;}
			input.text, textarea{background: #fff; border: 1px solid #DCDCDC; padding: 6px; border-radius: 2px; -webkit-border-radius: 2px; width: 230px;}
			input.text:focus, textarea:focus{border: 1px solid #A9A9A9;}
			textarea{width: 450px;}
			label.required{display: block; font-size: 0.9em; color: #A65050; margin-bottom: 5px;}
			.action{background: #fff; border: 1px solid #dcdcdc; font-size: 1.7em; font-family: 'arnopr26', 'Times New Roman', serif; padding: 7px 11px 1px; border-radius: 2px; -webkit-border-radius: 2px; cursor: pointer;}
		
	/* _Slider */
	#slider {
		background: #fff;
		border: 1px solid #eaeaea;
		float: right;
		width: 540px;
		padding: 10px;
		margin: 1.1em 0 41px 50px;
	}

	#slider #container {
		position: relative;
		width: 540px;
		height: 180px;
		overflow: hidden;
	}

	#slider #strip {
		position: absolute;
		top: 0;
		left: 0;
		/* width is set via js based on contents */
	}

	#slider #slider_nav {
		list-style: none;
		padding: 8px 4px;
	}

	#slider #slider_nav li {
		list-style: none;
		float: left;
		margin-right: 5px;
	}

	#slider_nav li a {
		display: block;
		background: #5B5B5B;
		width: 5px;
		height: 5px;
		border: 2px solid #fff;
	}

	#slider_nav li.current a{
		width: 9px;
		height: 9px;
		border: none;
	}

	#slider .slide {
		float: left;
	}

	#slider img {
		margin: 0;
		display: block;
	}
.left{float: left; margin-right: 20px;}

.submenu{
	width: 150px;
	height: auto;
	display: none;
	position: absolute;
	transition: all ease 0.2s;
}

ul#Nav li:hover ul {
display:block;
}

.submenu li{
	float:left;
	width: 150px;
	border-bottom: 1px solid #333;
}
.submenu li a{
	background: #E8E8E8!important;
}
.imagetable{
	table-layout: fixed;
	width: 500px;
	margin: 20px auto;
}

.imagetable th h3{
	font-size: 18px;
	font-family: arial;
	text-align: center;
}

.imagetable td{
    width: 50%;
    vertical-align: middle;
    height: 200px;

}